namespace pcmp.Forms
{
    partial class FormMain
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FormMain));
            this.statusStrip = new System.Windows.Forms.StatusStrip();
            this.toolStripStatusLabel1 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabelStatus = new System.Windows.Forms.ToolStripStatusLabel();
            this.dockPanel1 = new WeifenLuo.WinFormsUI.Docking.DockPanel();
            this.notifyIcon1 = new System.Windows.Forms.NotifyIcon(this.components);
            this.contextMenuStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.menuItemTrayRef = new System.Windows.Forms.ToolStripMenuItem();
            this.設定OToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemTrayYpSetting = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemTrayFavSetting = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemTrayPlayerSetting = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemTrayGeneralSetting = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemTrayExtTool = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemTrayRestoreWindow = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.peerCastPToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemTrayStartPeerCast = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemTrayClosePeerCast = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripSeparator();
            this.menuItemTrayOpenInfo = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemTrayOpenRelays = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemTrayOpenBroadcast = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemTrayOpenConnections = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemTrayOpenViewlog = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemTrayOpenSettings = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem3 = new System.Windows.Forms.ToolStripSeparator();
            this.menuItemTrayOpenPeerCastDir = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem4 = new System.Windows.Forms.ToolStripSeparator();
            this.menuItemTrayExit = new System.Windows.Forms.ToolStripMenuItem();
            this.timerAutoRefresh = new System.Windows.Forms.Timer(this.components);
            this.menuItemFile = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemShowBrowser = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemExit = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemYP = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemOption = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemGeneralSetting = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemYPSetting = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemFavSetting = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItenNGSetting = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemPlayerSetting = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemTabSetting = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemExtToolSetting = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemExtTool = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemHelp = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemShowVersion = new System.Windows.Forms.ToolStripMenuItem();
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.toolStripContainer1 = new System.Windows.Forms.ToolStripContainer();
            this.toolStripMain = new System.Windows.Forms.ToolStrip();
            this.toolStripButtonRefrsh = new System.Windows.Forms.ToolStripSplitButton();
            this.toolStripButtonAutoRef = new System.Windows.Forms.ToolStripButton();
            this.toolStripComboBoxRefSpan = new System.Windows.Forms.ToolStripComboBox();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripButtonPlayChannel = new System.Windows.Forms.ToolStripButton();
            this.toolStripButtonAddFav = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripSearchComboBox = new System.Windows.Forms.ToolStripComboBox();
            this.toolStripButtonSearch = new System.Windows.Forms.ToolStripButton();
            this.toolStripButtonClearSearch = new System.Windows.Forms.ToolStripButton();
            this.statusStrip.SuspendLayout();
            this.contextMenuStrip1.SuspendLayout();
            this.menuStrip1.SuspendLayout();
            this.toolStripContainer1.BottomToolStripPanel.SuspendLayout();
            this.toolStripContainer1.ContentPanel.SuspendLayout();
            this.toolStripContainer1.TopToolStripPanel.SuspendLayout();
            this.toolStripContainer1.SuspendLayout();
            this.toolStripMain.SuspendLayout();
            this.SuspendLayout();
            // 
            // statusStrip
            // 
            this.statusStrip.Dock = System.Windows.Forms.DockStyle.None;
            this.statusStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatusLabel1,
            this.toolStripStatusLabelStatus});
            this.statusStrip.Location = new System.Drawing.Point(0, 0);
            this.statusStrip.Name = "statusStrip";
            this.statusStrip.Size = new System.Drawing.Size(594, 22);
            this.statusStrip.TabIndex = 2;
            // 
            // toolStripStatusLabel1
            // 
            this.toolStripStatusLabel1.BorderSides = ((System.Windows.Forms.ToolStripStatusLabelBorderSides)((((System.Windows.Forms.ToolStripStatusLabelBorderSides.Left | System.Windows.Forms.ToolStripStatusLabelBorderSides.Top)
                        | System.Windows.Forms.ToolStripStatusLabelBorderSides.Right)
                        | System.Windows.Forms.ToolStripStatusLabelBorderSides.Bottom)));
            this.toolStripStatusLabel1.Name = "toolStripStatusLabel1";
            this.toolStripStatusLabel1.Size = new System.Drawing.Size(469, 17);
            this.toolStripStatusLabel1.Spring = true;
            this.toolStripStatusLabel1.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // toolStripStatusLabelStatus
            // 
            this.toolStripStatusLabelStatus.BorderSides = ((System.Windows.Forms.ToolStripStatusLabelBorderSides)((((System.Windows.Forms.ToolStripStatusLabelBorderSides.Left | System.Windows.Forms.ToolStripStatusLabelBorderSides.Top)
                        | System.Windows.Forms.ToolStripStatusLabelBorderSides.Right)
                        | System.Windows.Forms.ToolStripStatusLabelBorderSides.Bottom)));
            this.toolStripStatusLabelStatus.Name = "toolStripStatusLabelStatus";
            this.toolStripStatusLabelStatus.Size = new System.Drawing.Size(110, 17);
            this.toolStripStatusLabelStatus.Text = "0 ch. / 0 lis. / 0 rel.";
            // 
            // dockPanel1
            // 
            this.dockPanel1.ActiveAutoHideContent = null;
            this.dockPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dockPanel1.DocumentStyle = WeifenLuo.WinFormsUI.Docking.DocumentStyle.DockingWindow;
            this.dockPanel1.Location = new System.Drawing.Point(0, 0);
            this.dockPanel1.Name = "dockPanel1";
            this.dockPanel1.Size = new System.Drawing.Size(594, 362);
            this.dockPanel1.TabIndex = 3;
            // 
            // notifyIcon1
            // 
            this.notifyIcon1.ContextMenuStrip = this.contextMenuStrip1;
            this.notifyIcon1.Icon = ((System.Drawing.Icon)(resources.GetObject("notifyIcon1.Icon")));
            this.notifyIcon1.Text = "pcmp";
            this.notifyIcon1.Visible = true;
            this.notifyIcon1.BalloonTipClosed += new System.EventHandler(this.notifyIcon1_BalloonTipClosed);
            this.notifyIcon1.BalloonTipClicked += new System.EventHandler(this.notifyIcon1_BalloonTipClicked);
            this.notifyIcon1.MouseClick += new System.Windows.Forms.MouseEventHandler(this.notifyIcon1_MouseClick);
            this.notifyIcon1.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.notifyIcon1_MouseDoubleClick);
            // 
            // contextMenuStrip1
            // 
            this.contextMenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuItemTrayRef,
            this.設定OToolStripMenuItem,
            this.menuItemTrayRestoreWindow,
            this.toolStripMenuItem1,
            this.peerCastPToolStripMenuItem,
            this.toolStripMenuItem4,
            this.menuItemTrayExit});
            this.contextMenuStrip1.Name = "contextMenuStrip1";
            this.contextMenuStrip1.Size = new System.Drawing.Size(162, 126);
            // 
            // menuItemTrayRef
            // 
            this.menuItemTrayRef.Name = "menuItemTrayRef";
            this.menuItemTrayRef.Size = new System.Drawing.Size(161, 22);
            this.menuItemTrayRef.Text = "更新(&R)";
            this.menuItemTrayRef.Click += new System.EventHandler(this.menuItemTrayRef_Click);
            // 
            // 設定OToolStripMenuItem
            // 
            this.設定OToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuItemTrayYpSetting,
            this.menuItemTrayFavSetting,
            this.menuItemTrayPlayerSetting,
            this.menuItemTrayGeneralSetting,
            this.menuItemTrayExtTool});
            this.設定OToolStripMenuItem.Name = "設定OToolStripMenuItem";
            this.設定OToolStripMenuItem.Size = new System.Drawing.Size(161, 22);
            this.設定OToolStripMenuItem.Text = "設定(&O)";
            // 
            // menuItemTrayYpSetting
            // 
            this.menuItemTrayYpSetting.Name = "menuItemTrayYpSetting";
            this.menuItemTrayYpSetting.Size = new System.Drawing.Size(182, 22);
            this.menuItemTrayYpSetting.Text = "イエローページ設定(&Y)...";
            this.menuItemTrayYpSetting.Click += new System.EventHandler(this.menuItemTrayYpSetting_Click);
            // 
            // menuItemTrayFavSetting
            // 
            this.menuItemTrayFavSetting.Name = "menuItemTrayFavSetting";
            this.menuItemTrayFavSetting.Size = new System.Drawing.Size(182, 22);
            this.menuItemTrayFavSetting.Text = "お気に入り設定(&F)...";
            this.menuItemTrayFavSetting.Click += new System.EventHandler(this.menuItemTrayFavSetting_Click);
            // 
            // menuItemTrayPlayerSetting
            // 
            this.menuItemTrayPlayerSetting.Name = "menuItemTrayPlayerSetting";
            this.menuItemTrayPlayerSetting.Size = new System.Drawing.Size(182, 22);
            this.menuItemTrayPlayerSetting.Text = "プレイヤー設定(&P)...";
            this.menuItemTrayPlayerSetting.Click += new System.EventHandler(this.menuItemTrayPlayerSetting_Click);
            // 
            // menuItemTrayGeneralSetting
            // 
            this.menuItemTrayGeneralSetting.Name = "menuItemTrayGeneralSetting";
            this.menuItemTrayGeneralSetting.Size = new System.Drawing.Size(182, 22);
            this.menuItemTrayGeneralSetting.Text = "一般設定(&O)...";
            this.menuItemTrayGeneralSetting.Click += new System.EventHandler(this.menuItemTrayGeneralSetting_Click);
            // 
            // menuItemTrayExtTool
            // 
            this.menuItemTrayExtTool.Name = "menuItemTrayExtTool";
            this.menuItemTrayExtTool.Size = new System.Drawing.Size(182, 22);
            this.menuItemTrayExtTool.Text = "外部ツール設定(&E)...";
            this.menuItemTrayExtTool.Click += new System.EventHandler(this.menuItemTrayExtTool_Click);
            // 
            // menuItemTrayRestoreWindow
            // 
            this.menuItemTrayRestoreWindow.Name = "menuItemTrayRestoreWindow";
            this.menuItemTrayRestoreWindow.Size = new System.Drawing.Size(161, 22);
            this.menuItemTrayRestoreWindow.Text = "ウィンドウを戻す(&W)";
            this.menuItemTrayRestoreWindow.Click += new System.EventHandler(this.menuItemTrayRestoreWindow_Click);
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            this.toolStripMenuItem1.Size = new System.Drawing.Size(158, 6);
            // 
            // peerCastPToolStripMenuItem
            // 
            this.peerCastPToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuItemTrayStartPeerCast,
            this.menuItemTrayClosePeerCast,
            this.toolStripMenuItem2,
            this.menuItemTrayOpenInfo,
            this.menuItemTrayOpenRelays,
            this.menuItemTrayOpenBroadcast,
            this.menuItemTrayOpenConnections,
            this.menuItemTrayOpenViewlog,
            this.menuItemTrayOpenSettings,
            this.toolStripMenuItem3,
            this.menuItemTrayOpenPeerCastDir});
            this.peerCastPToolStripMenuItem.Name = "peerCastPToolStripMenuItem";
            this.peerCastPToolStripMenuItem.Size = new System.Drawing.Size(161, 22);
            this.peerCastPToolStripMenuItem.Text = "PeerCast(&P)";
            // 
            // menuItemTrayStartPeerCast
            // 
            this.menuItemTrayStartPeerCast.Name = "menuItemTrayStartPeerCast";
            this.menuItemTrayStartPeerCast.Size = new System.Drawing.Size(211, 22);
            this.menuItemTrayStartPeerCast.Text = "PeerCast起動(&R)";
            this.menuItemTrayStartPeerCast.Click += new System.EventHandler(this.menuItemTrayStartPeerCast_Click);
            // 
            // menuItemTrayClosePeerCast
            // 
            this.menuItemTrayClosePeerCast.Name = "menuItemTrayClosePeerCast";
            this.menuItemTrayClosePeerCast.Size = new System.Drawing.Size(211, 22);
            this.menuItemTrayClosePeerCast.Text = "PeerCast終了(&X)";
            this.menuItemTrayClosePeerCast.Click += new System.EventHandler(this.menuItemTrayClosePeerCast_Click);
            // 
            // toolStripMenuItem2
            // 
            this.toolStripMenuItem2.Name = "toolStripMenuItem2";
            this.toolStripMenuItem2.Size = new System.Drawing.Size(208, 6);
            // 
            // menuItemTrayOpenInfo
            // 
            this.menuItemTrayOpenInfo.Name = "menuItemTrayOpenInfo";
            this.menuItemTrayOpenInfo.Size = new System.Drawing.Size(211, 22);
            this.menuItemTrayOpenInfo.Text = "情報(&I)...";
            this.menuItemTrayOpenInfo.Click += new System.EventHandler(this.menuItemTrayOpenInfo_Click);
            // 
            // menuItemTrayOpenRelays
            // 
            this.menuItemTrayOpenRelays.Name = "menuItemTrayOpenRelays";
            this.menuItemTrayOpenRelays.Size = new System.Drawing.Size(211, 22);
            this.menuItemTrayOpenRelays.Text = "リレーチャンネル(&R)...";
            this.menuItemTrayOpenRelays.Click += new System.EventHandler(this.menuItemTrayOpenRelays_Click);
            // 
            // menuItemTrayOpenBroadcast
            // 
            this.menuItemTrayOpenBroadcast.Name = "menuItemTrayOpenBroadcast";
            this.menuItemTrayOpenBroadcast.Size = new System.Drawing.Size(211, 22);
            this.menuItemTrayOpenBroadcast.Text = "配信(&R)...";
            this.menuItemTrayOpenBroadcast.Click += new System.EventHandler(this.menuItemTrayOpenBroadcast_Click);
            // 
            // menuItemTrayOpenConnections
            // 
            this.menuItemTrayOpenConnections.Name = "menuItemTrayOpenConnections";
            this.menuItemTrayOpenConnections.Size = new System.Drawing.Size(211, 22);
            this.menuItemTrayOpenConnections.Text = "コネクション(&C)...";
            this.menuItemTrayOpenConnections.Click += new System.EventHandler(this.menuItemTrayOpenConnections_Click);
            // 
            // menuItemTrayOpenViewlog
            // 
            this.menuItemTrayOpenViewlog.Name = "menuItemTrayOpenViewlog";
            this.menuItemTrayOpenViewlog.Size = new System.Drawing.Size(211, 22);
            this.menuItemTrayOpenViewlog.Text = "ログ(&L)...";
            this.menuItemTrayOpenViewlog.Click += new System.EventHandler(this.menuItemTrayOpenViewlog_Click);
            // 
            // menuItemTrayOpenSettings
            // 
            this.menuItemTrayOpenSettings.Name = "menuItemTrayOpenSettings";
            this.menuItemTrayOpenSettings.Size = new System.Drawing.Size(211, 22);
            this.menuItemTrayOpenSettings.Text = "設定(&S)...";
            this.menuItemTrayOpenSettings.Click += new System.EventHandler(this.menuItemTrayOpenSettings_Click);
            // 
            // toolStripMenuItem3
            // 
            this.toolStripMenuItem3.Name = "toolStripMenuItem3";
            this.toolStripMenuItem3.Size = new System.Drawing.Size(208, 6);
            // 
            // menuItemTrayOpenPeerCastDir
            // 
            this.menuItemTrayOpenPeerCastDir.Name = "menuItemTrayOpenPeerCastDir";
            this.menuItemTrayOpenPeerCastDir.Size = new System.Drawing.Size(211, 22);
            this.menuItemTrayOpenPeerCastDir.Text = "PeerCastのフォルダを開く(&O)...";
            this.menuItemTrayOpenPeerCastDir.Click += new System.EventHandler(this.menuItemTrayOpenPeerCastDir_Click);
            // 
            // toolStripMenuItem4
            // 
            this.toolStripMenuItem4.Name = "toolStripMenuItem4";
            this.toolStripMenuItem4.Size = new System.Drawing.Size(158, 6);
            // 
            // menuItemTrayExit
            // 
            this.menuItemTrayExit.Name = "menuItemTrayExit";
            this.menuItemTrayExit.Size = new System.Drawing.Size(161, 22);
            this.menuItemTrayExit.Text = "終了(&X)";
            this.menuItemTrayExit.Click += new System.EventHandler(this.menuItemTrayExit_Click);
            // 
            // timerAutoRefresh
            // 
            this.timerAutoRefresh.Tick += new System.EventHandler(this.timerAutoRefresh_Tick);
            // 
            // menuItemFile
            // 
            this.menuItemFile.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuItemShowBrowser,
            this.menuItemExit});
            this.menuItemFile.Name = "menuItemFile";
            this.menuItemFile.Size = new System.Drawing.Size(66, 20);
            this.menuItemFile.Text = "ファイル(&F)";
            // 
            // menuItemShowBrowser
            // 
            this.menuItemShowBrowser.Name = "menuItemShowBrowser";
            this.menuItemShowBrowser.Size = new System.Drawing.Size(155, 22);
            this.menuItemShowBrowser.Text = "ブラウザを表示(&B)";
            this.menuItemShowBrowser.Click += new System.EventHandler(this.menuItemShowBrowser_Click);
            // 
            // menuItemExit
            // 
            this.menuItemExit.Name = "menuItemExit";
            this.menuItemExit.Size = new System.Drawing.Size(155, 22);
            this.menuItemExit.Text = "終了(&X)";
            this.menuItemExit.Click += new System.EventHandler(this.menuItemExit_Click);
            // 
            // menuItemYP
            // 
            this.menuItemYP.Name = "menuItemYP";
            this.menuItemYP.Size = new System.Drawing.Size(99, 20);
            this.menuItemYP.Text = "イエローページ(&Y)";
            // 
            // menuItemOption
            // 
            this.menuItemOption.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuItemGeneralSetting,
            this.menuItemYPSetting,
            this.menuItemFavSetting,
            this.menuItenNGSetting,
            this.menuItemPlayerSetting,
            this.menuItemTabSetting,
            this.menuItemExtToolSetting});
            this.menuItemOption.Name = "menuItemOption";
            this.menuItemOption.Size = new System.Drawing.Size(76, 20);
            this.menuItemOption.Text = "オプション(&O)";
            // 
            // menuItemGeneralSetting
            // 
            this.menuItemGeneralSetting.Name = "menuItemGeneralSetting";
            this.menuItemGeneralSetting.Size = new System.Drawing.Size(168, 22);
            this.menuItemGeneralSetting.Text = "一般設定(&O)...";
            this.menuItemGeneralSetting.Click += new System.EventHandler(this.menuItemGeneralSetting_Click);
            // 
            // menuItemYPSetting
            // 
            this.menuItemYPSetting.Name = "menuItemYPSetting";
            this.menuItemYPSetting.Size = new System.Drawing.Size(168, 22);
            this.menuItemYPSetting.Text = "YP設定(&Y)...";
            this.menuItemYPSetting.Click += new System.EventHandler(this.menuItemYPSetting_Click);
            // 
            // menuItemFavSetting
            // 
            this.menuItemFavSetting.Name = "menuItemFavSetting";
            this.menuItemFavSetting.Size = new System.Drawing.Size(168, 22);
            this.menuItemFavSetting.Text = "お気に入り設定(&F)...";
            this.menuItemFavSetting.Click += new System.EventHandler(this.menuItemFavSetting_Click);
            // 
            // menuItenNGSetting
            // 
            this.menuItenNGSetting.Name = "menuItenNGSetting";
            this.menuItenNGSetting.Size = new System.Drawing.Size(168, 22);
            this.menuItenNGSetting.Text = "NG設定(&N)...";
            this.menuItenNGSetting.Click += new System.EventHandler(this.menuItenNGSetting_Click);
            // 
            // menuItemPlayerSetting
            // 
            this.menuItemPlayerSetting.Name = "menuItemPlayerSetting";
            this.menuItemPlayerSetting.Size = new System.Drawing.Size(168, 22);
            this.menuItemPlayerSetting.Text = "プレイヤー設定(&P)...";
            this.menuItemPlayerSetting.Click += new System.EventHandler(this.menuItemPlayerSetting_Click);
            // 
            // menuItemTabSetting
            // 
            this.menuItemTabSetting.Name = "menuItemTabSetting";
            this.menuItemTabSetting.Size = new System.Drawing.Size(168, 22);
            this.menuItemTabSetting.Text = "タブ設定(&T)...";
            this.menuItemTabSetting.Click += new System.EventHandler(this.menuItemTabSetting_Click);
            // 
            // menuItemExtToolSetting
            // 
            this.menuItemExtToolSetting.Name = "menuItemExtToolSetting";
            this.menuItemExtToolSetting.Size = new System.Drawing.Size(168, 22);
            this.menuItemExtToolSetting.Text = "外部ツール設定(&E)...";
            this.menuItemExtToolSetting.Click += new System.EventHandler(this.menuItemExtToolSetting_Click);
            // 
            // menuItemExtTool
            // 
            this.menuItemExtTool.Name = "menuItemExtTool";
            this.menuItemExtTool.Size = new System.Drawing.Size(85, 20);
            this.menuItemExtTool.Text = "外部ツール(&T)";
            this.menuItemExtTool.DropDownOpening += new System.EventHandler(this.menuItemExtTool_DropDownOpening);
            // 
            // menuItemHelp
            // 
            this.menuItemHelp.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuItemShowVersion});
            this.menuItemHelp.Name = "menuItemHelp";
            this.menuItemHelp.Size = new System.Drawing.Size(62, 20);
            this.menuItemHelp.Text = "ヘルプ(&H)";
            // 
            // menuItemShowVersion
            // 
            this.menuItemShowVersion.Name = "menuItemShowVersion";
            this.menuItemShowVersion.Size = new System.Drawing.Size(161, 22);
            this.menuItemShowVersion.Text = "バージョン情報(&A)...";
            this.menuItemShowVersion.Click += new System.EventHandler(this.menuItemShowVersion_Click);
            // 
            // menuStrip1
            // 
            this.menuStrip1.Dock = System.Windows.Forms.DockStyle.None;
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuItemFile,
            this.menuItemYP,
            this.menuItemOption,
            this.menuItemExtTool,
            this.menuItemHelp});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(594, 24);
            this.menuStrip1.TabIndex = 0;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // toolStripContainer1
            // 
            // 
            // toolStripContainer1.BottomToolStripPanel
            // 
            this.toolStripContainer1.BottomToolStripPanel.Controls.Add(this.statusStrip);
            // 
            // toolStripContainer1.ContentPanel
            // 
            this.toolStripContainer1.ContentPanel.Controls.Add(this.dockPanel1);
            this.toolStripContainer1.ContentPanel.Size = new System.Drawing.Size(594, 362);
            this.toolStripContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.toolStripContainer1.Location = new System.Drawing.Point(0, 0);
            this.toolStripContainer1.Name = "toolStripContainer1";
            this.toolStripContainer1.Size = new System.Drawing.Size(594, 433);
            this.toolStripContainer1.TabIndex = 6;
            this.toolStripContainer1.Text = "toolStripContainer1";
            // 
            // toolStripContainer1.TopToolStripPanel
            // 
            this.toolStripContainer1.TopToolStripPanel.Controls.Add(this.toolStripMain);
            this.toolStripContainer1.TopToolStripPanel.Controls.Add(this.menuStrip1);
            // 
            // toolStripMain
            // 
            this.toolStripMain.Dock = System.Windows.Forms.DockStyle.None;
            this.toolStripMain.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripButtonRefrsh,
            this.toolStripButtonAutoRef,
            this.toolStripComboBoxRefSpan,
            this.toolStripSeparator1,
            this.toolStripButtonPlayChannel,
            this.toolStripButtonAddFav,
            this.toolStripSeparator2,
            this.toolStripSearchComboBox,
            this.toolStripButtonClearSearch,
            this.toolStripButtonSearch});
            this.toolStripMain.Location = new System.Drawing.Point(3, 24);
            this.toolStripMain.Name = "toolStripMain";
            this.toolStripMain.Size = new System.Drawing.Size(554, 25);
            this.toolStripMain.TabIndex = 2;
            this.toolStripMain.Text = "ツールバー";
            // 
            // toolStripButtonRefrsh
            // 
            this.toolStripButtonRefrsh.Image = global::pcmp.Properties.Resources.RefreshDocView;
            this.toolStripButtonRefrsh.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButtonRefrsh.Name = "toolStripButtonRefrsh";
            this.toolStripButtonRefrsh.Size = new System.Drawing.Size(61, 22);
            this.toolStripButtonRefrsh.Text = "更新";
            this.toolStripButtonRefrsh.ButtonClick += new System.EventHandler(this.toolStripButtonRefrsh_ButtonClick);
            // 
            // toolStripButtonAutoRef
            // 
            this.toolStripButtonAutoRef.CheckOnClick = true;
            this.toolStripButtonAutoRef.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.toolStripButtonAutoRef.Image = global::pcmp.Properties.Resources.Refresh;
            this.toolStripButtonAutoRef.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButtonAutoRef.Name = "toolStripButtonAutoRef";
            this.toolStripButtonAutoRef.Size = new System.Drawing.Size(23, 22);
            this.toolStripButtonAutoRef.Text = "自動更新";
            this.toolStripButtonAutoRef.Click += new System.EventHandler(this.toolStripButtonAutoRef_Click);
            // 
            // toolStripComboBoxRefSpan
            // 
            this.toolStripComboBoxRefSpan.DropDownWidth = 75;
            this.toolStripComboBoxRefSpan.Items.AddRange(new object[] {
            "10",
            "15",
            "20",
            "25",
            "30",
            "60"});
            this.toolStripComboBoxRefSpan.Name = "toolStripComboBoxRefSpan";
            this.toolStripComboBoxRefSpan.Size = new System.Drawing.Size(75, 25);
            this.toolStripComboBoxRefSpan.Text = "15";
            this.toolStripComboBoxRefSpan.TextChanged += new System.EventHandler(this.toolStripComboBoxRefSpan_TextChanged);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(6, 25);
            // 
            // toolStripButtonPlayChannel
            // 
            this.toolStripButtonPlayChannel.Image = global::pcmp.Properties.Resources.play_blue16;
            this.toolStripButtonPlayChannel.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButtonPlayChannel.Name = "toolStripButtonPlayChannel";
            this.toolStripButtonPlayChannel.Size = new System.Drawing.Size(49, 22);
            this.toolStripButtonPlayChannel.Text = "再生";
            this.toolStripButtonPlayChannel.Click += new System.EventHandler(this.toolStripButtonPlayChannel_Click);
            // 
            // toolStripButtonAddFav
            // 
            this.toolStripButtonAddFav.Image = global::pcmp.Properties.Resources.AddToFavorites;
            this.toolStripButtonAddFav.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButtonAddFav.Name = "toolStripButtonAddFav";
            this.toolStripButtonAddFav.Size = new System.Drawing.Size(109, 22);
            this.toolStripButtonAddFav.Text = "お気に入りに追加";
            this.toolStripButtonAddFav.Click += new System.EventHandler(this.toolStripButtonAddFav_Click);
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(6, 25);
            // 
            // toolStripSearchComboBox
            // 
            this.toolStripSearchComboBox.Name = "toolStripSearchComboBox";
            this.toolStripSearchComboBox.Size = new System.Drawing.Size(150, 25);
            // 
            // toolStripButtonSearch
            // 
            this.toolStripButtonSearch.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.toolStripButtonSearch.Image = global::pcmp.Properties.Resources.ActualSize;
            this.toolStripButtonSearch.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButtonSearch.Name = "toolStripButtonSearch";
            this.toolStripButtonSearch.Size = new System.Drawing.Size(23, 22);
            this.toolStripButtonSearch.Text = "検索";
            this.toolStripButtonSearch.Click += new System.EventHandler(this.toolStripButtonSearch_Click);
            // 
            // toolStripButtonClearSearch
            // 
            this.toolStripButtonClearSearch.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.toolStripButtonClearSearch.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButtonClearSearch.Image")));
            this.toolStripButtonClearSearch.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButtonClearSearch.Name = "toolStripButtonClearSearch";
            this.toolStripButtonClearSearch.Size = new System.Drawing.Size(36, 22);
            this.toolStripButtonClearSearch.Text = "Clear";
            this.toolStripButtonClearSearch.Click += new System.EventHandler(this.toolStripButtonClearSearch_Click);
            // 
            // FormMain
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(594, 433);
            this.Controls.Add(this.toolStripContainer1);
            this.IsMdiContainer = true;
            this.KeyPreview = true;
            this.MainMenuStrip = this.menuStrip1;
            this.Name = "FormMain";
            this.Load += new System.EventHandler(this.FormMain_Load);
            this.Shown += new System.EventHandler(this.FormMain_Shown);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FormMain_FormClosing);
            this.Resize += new System.EventHandler(this.FormMain_Resize);
            this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FormMain_KeyDown);
            this.statusStrip.ResumeLayout(false);
            this.statusStrip.PerformLayout();
            this.contextMenuStrip1.ResumeLayout(false);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.toolStripContainer1.BottomToolStripPanel.ResumeLayout(false);
            this.toolStripContainer1.BottomToolStripPanel.PerformLayout();
            this.toolStripContainer1.ContentPanel.ResumeLayout(false);
            this.toolStripContainer1.TopToolStripPanel.ResumeLayout(false);
            this.toolStripContainer1.TopToolStripPanel.PerformLayout();
            this.toolStripContainer1.ResumeLayout(false);
            this.toolStripContainer1.PerformLayout();
            this.toolStripMain.ResumeLayout(false);
            this.toolStripMain.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.StatusStrip statusStrip;
        private WeifenLuo.WinFormsUI.Docking.DockPanel dockPanel1;
        private System.Windows.Forms.NotifyIcon notifyIcon1;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip1;
        private System.Windows.Forms.ToolStripMenuItem menuItemTrayRef;
        private System.Windows.Forms.ToolStripMenuItem 設定OToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem menuItemTrayYpSetting;
        private System.Windows.Forms.ToolStripMenuItem menuItemTrayFavSetting;
        private System.Windows.Forms.ToolStripMenuItem menuItemTrayPlayerSetting;
        private System.Windows.Forms.ToolStripMenuItem menuItemTrayGeneralSetting;
        private System.Windows.Forms.ToolStripMenuItem menuItemTrayExtTool;
        private System.Windows.Forms.ToolStripMenuItem menuItemTrayRestoreWindow;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem peerCastPToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem menuItemTrayStartPeerCast;
        private System.Windows.Forms.ToolStripMenuItem menuItemTrayClosePeerCast;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem2;
        private System.Windows.Forms.ToolStripMenuItem menuItemTrayOpenInfo;
        private System.Windows.Forms.ToolStripMenuItem menuItemTrayOpenRelays;
        private System.Windows.Forms.ToolStripMenuItem menuItemTrayOpenBroadcast;
        private System.Windows.Forms.ToolStripMenuItem menuItemTrayOpenConnections;
        private System.Windows.Forms.ToolStripMenuItem menuItemTrayOpenViewlog;
        private System.Windows.Forms.ToolStripMenuItem menuItemTrayOpenSettings;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem3;
        private System.Windows.Forms.ToolStripMenuItem menuItemTrayOpenPeerCastDir;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem4;
        private System.Windows.Forms.ToolStripMenuItem menuItemTrayExit;
        private System.Windows.Forms.Timer timerAutoRefresh;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel1;
        internal System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabelStatus;
        private System.Windows.Forms.ToolStripMenuItem menuItemFile;
        private System.Windows.Forms.ToolStripMenuItem menuItemShowBrowser;
        private System.Windows.Forms.ToolStripMenuItem menuItemExit;
        private System.Windows.Forms.ToolStripMenuItem menuItemYP;
        private System.Windows.Forms.ToolStripMenuItem menuItemOption;
        private System.Windows.Forms.ToolStripMenuItem menuItemGeneralSetting;
        private System.Windows.Forms.ToolStripMenuItem menuItemYPSetting;
        private System.Windows.Forms.ToolStripMenuItem menuItemFavSetting;
        private System.Windows.Forms.ToolStripMenuItem menuItenNGSetting;
        private System.Windows.Forms.ToolStripMenuItem menuItemPlayerSetting;
        private System.Windows.Forms.ToolStripMenuItem menuItemTabSetting;
        private System.Windows.Forms.ToolStripMenuItem menuItemExtToolSetting;
        private System.Windows.Forms.ToolStripMenuItem menuItemExtTool;
        private System.Windows.Forms.ToolStripMenuItem menuItemHelp;
        private System.Windows.Forms.ToolStripMenuItem menuItemShowVersion;
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStrip toolStripMain;
        private System.Windows.Forms.ToolStripSplitButton toolStripButtonRefrsh;
        private System.Windows.Forms.ToolStripButton toolStripButtonAutoRef;
        private System.Windows.Forms.ToolStripComboBox toolStripComboBoxRefSpan;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripButton toolStripButtonPlayChannel;
        private System.Windows.Forms.ToolStripButton toolStripButtonAddFav;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripComboBox toolStripSearchComboBox;
        private System.Windows.Forms.ToolStripButton toolStripButtonSearch;
        internal System.Windows.Forms.ToolStripContainer toolStripContainer1;
        private System.Windows.Forms.ToolStripButton toolStripButtonClearSearch;
    }
}